» Ubuntu » Paket

Error

two or more packages specified (stardict-gtk natty)